--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::TableModifier#add_column
is_singleton: false
name: add_column
params: (name, type, opts = {})
visibility: public
